Login
Newsletter
Werbung

Sicherheit: Denial of Service in tomcat
Aktuelle Meldungen Distributionen
Name: Denial of Service in tomcat
ID: SUSE-SU-2020:1841-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 15-LTSS, SUSE Linux Enterprise High Performance Computing 15-ESPOS, SUSE Linux Enterprise Server for SAP 15, SUSE Linux Enterprise High Performance Computing 15-LTSS
Datum: Sa, 4. Juli 2020, 07:18
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11996
Applikationen: Apache Tomcat

Originalnachricht


SUSE Security Update: Security update for tomcat
______________________________________________________________________________

Announcement ID: SUSE-SU-2020:1841-1
Rating: important
References: #1173389
Cross-References: CVE-2020-11996
Affected Products:
SUSE Linux Enterprise Server for SAP 15
SUSE Linux Enterprise Server 15-LTSS
SUSE Linux Enterprise High Performance Computing 15-LTSS
SUSE Linux Enterprise High Performance Computing 15-ESPOS
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for tomcat fixes the following issues:

Tomcat was updated to 9.0.36 See changelog at

- CVE-2020-11996: Fixed an issue which by sending a specially crafted
sequence of HTTP/2 requests could have triggered high CPU usage for
several seconds making potentially the server unresponsive (bsc#1173389).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server for SAP 15:

zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-2020-1841=1

- SUSE Linux Enterprise Server 15-LTSS:

zypper in -t patch SUSE-SLE-Product-SLES-15-2020-1841=1

- SUSE Linux Enterprise High Performance Computing 15-LTSS:

zypper in -t patch SUSE-SLE-Product-HPC-15-2020-1841=1

- SUSE Linux Enterprise High Performance Computing 15-ESPOS:

zypper in -t patch SUSE-SLE-Product-HPC-15-2020-1841=1



Package List:

- SUSE Linux Enterprise Server for SAP 15 (noarch):

tomcat-9.0.36-3.60.1
tomcat-admin-webapps-9.0.36-3.60.1
tomcat-el-3_0-api-9.0.36-3.60.1
tomcat-jsp-2_3-api-9.0.36-3.60.1
tomcat-lib-9.0.36-3.60.1
tomcat-servlet-4_0-api-9.0.36-3.60.1
tomcat-webapps-9.0.36-3.60.1

- SUSE Linux Enterprise Server 15-LTSS (noarch):

tomcat-9.0.36-3.60.1
tomcat-admin-webapps-9.0.36-3.60.1
tomcat-el-3_0-api-9.0.36-3.60.1
tomcat-jsp-2_3-api-9.0.36-3.60.1
tomcat-lib-9.0.36-3.60.1
tomcat-servlet-4_0-api-9.0.36-3.60.1
tomcat-webapps-9.0.36-3.60.1

- SUSE Linux Enterprise High Performance Computing 15-LTSS (noarch):

tomcat-9.0.36-3.60.1
tomcat-admin-webapps-9.0.36-3.60.1
tomcat-el-3_0-api-9.0.36-3.60.1
tomcat-jsp-2_3-api-9.0.36-3.60.1
tomcat-lib-9.0.36-3.60.1
tomcat-servlet-4_0-api-9.0.36-3.60.1
tomcat-webapps-9.0.36-3.60.1

- SUSE Linux Enterprise High Performance Computing 15-ESPOS (noarch):

tomcat-9.0.36-3.60.1
tomcat-admin-webapps-9.0.36-3.60.1
tomcat-el-3_0-api-9.0.36-3.60.1
tomcat-jsp-2_3-api-9.0.36-3.60.1
tomcat-lib-9.0.36-3.60.1
tomcat-servlet-4_0-api-9.0.36-3.60.1
tomcat-webapps-9.0.36-3.60.1


References:

https://www.suse.com/security/cve/CVE-2020-11996.html
https://bugzilla.suse.com/1173389

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung